[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Perl updates via yum



Hi, I'm running Fedora 7 and this morning yum wanted to update several Perl
packages.  After applying the update, I've been living a nightmare with
mismatched version numbers.  It seems that someone may be working on it because
another release became available, but there are still a number of problems.  The
current version available is perl-5.8.8-26 which seems to be built for the
2.6.20-1.3002.fc6xen architecture.  Attempting to update any other modules via
CPAN throws the following error.  Any ideas on when this will be fixed, or how I
can repair it myself?  My mail system relies heavily on Perl and it's down as a
result.

Error:  Errno architecture (i386-linux-thread-multi-2.6.20-1.3001.fc6xen) does
not match executable architecture (i386-linux-thread-multi-2.6.20-1.3002.fc6xen)
at /usr/lib/perl5/site_perl/5.8.8/Errno.pm line 11.


Jason A. Bertoch
Network Administrator
jason electronet net
Electronet Broadband Communications
3411 Capital Medical Blvd.
Tallahassee, FL 32308
(V) 850.222.0229 (F) 850.222.8771


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]